BODY {
	MARGIN: 0px
}
.bgtext {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.text-blue {
	FONT-SIZE: 10px; COLOR: #bfdcf8; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.headings {
	PADDING-LEFT: 15px; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.news-text {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.news-text1 {
	FONT-SIZE: 10px; COLOR: #ffaa00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.categories {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #bfdcf8; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headings1 {
	PADDING-LEFT: 8px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.box-small {
BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 88px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 14px
}
.box-small-error {	
	BORDER-RIGHT: #dd0909 1px solid; BORDER-TOP: #dd0909 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #dd0909 1px solid; WIDTH: 105px; BORDER-BOTTOM: #dd0909 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #fbfbfb

}

.form-text {
	PADDING-LEFT: 8px; FONT-SIZE: 10px; COLOR: #123555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.form-text2 {
	FONT-SIZE: 0px; COLOR: #f8f8f8; TEXT-DECORATION: none; float: left;
}

.form-text1 {
	PADDING-LEFT: 0px; FONT-SIZE: 10px; COLOR: #123555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.box-big {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 174px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 45px
}

.submit-button {
	BORDER-RIGHT: #ffaa00 1px solid; BORDER-TOP: #ffaa00 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ffaa00 1px solid; WIDTH: 50px; COLOR: #123555; BORDER-BOTTOM: #ffaa00 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #fcfcfb
}
.headings2 {
	PADDING-LEFT: 34px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.links {
	PADDING-LEFT: 15px; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.box-small1 {
	BORDER-RIGHT: #2f5a84 1px solid; BORDER-TOP: #2f5a84 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #2f5a84 1px solid; WIDTH: 100px; COLOR: #000000; BORDER-BOTTOM: #2f5a84 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 14px
}
.box-big1 {
	BORDER-RIGHT: #2f5a84 1px solid; BORDER-TOP: #2f5a84 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #2f5a84 1px solid; WIDTH: 168px; BORDER-BOTTOM: #2f5a84 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 45px
}
.headings3 {
	FONT-SIZE: 13px; COLOR: #326495; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.bgtext1 {
	FONT-SIZE: 10px; COLOR: #5b5b5b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.portfolio-headings {
	FONT-SIZE: 10px; COLOR: #272727; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.portfolio-headings1 {
	FONT-SIZE: 10px; COLOR: #2f5a84; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.categoriesCopy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 23px; FONT-SIZE: 10px; COLOR: #bfdcf8; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.box-small {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 105px; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #fbfbfb
}
.box-small-error {
	BORDER-RIGHT: #dd0909 1px solid; BORDER-TOP: #dd0909 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #dd0909 1px solid; WIDTH: 105px; BORDER-BOTTOM: #dd0909 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #fbfbfb
}
.box-small1 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 205px; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #fbfbfb
}
.box-big {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 170px; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 90px; BACKGROUND-COLOR: #fbfbfb
}
.box-big-error {
	BORDER-RIGHT: #dd0909 1px solid; BORDER-TOP: #dd0909 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #dd0909 1px solid; WIDTH: 170px; BORDER-BOTTOM: #dd0909 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 90px; BACKGROUND-COLOR: #fbfbfb
}
.submit-button {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #fbfbfb
}
.bgtext1a {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.table-bg {
	BACKGROUND-IMAGE: url(images/heading-bg.gif); BACKGROUND-REPEAT: no-repeat
}
.box-big1 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 220px; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 90px; BACKGROUND-COLOR: #fbfbfb
}
.box-big1-error{
	BORDER-RIGHT: #dd0909 1px solid; BORDER-TOP: #dd0909 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #dd0909 1px solid; WIDTH: 220px; BORDER-BOTTOM: #dd0909 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 90px; BACKGROUND-COLOR: #fbfbfb
}
.box-big2 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 310px; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 110px; BACKGROUND-COLOR: #fbfbfb
}
.bottom-links {
	FONT-SIZE: 10px; COLOR: #123555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.box-big3 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 205px; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 70px; BACKGROUND-COLOR: #fbfbfb
}
.headings4 {
	FONT-SIZE: 13px;
}
.headings4 h1{
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none; font-weight:bold; padding:0 0 0 0px; margin:0 0 0 0px;
}
